/*-------- DarkRed06 --------*/
.DarkRed06_style { min-width:190px; }
.DarkRed06_c_menu {float:left; }
.DarkRed06_c_help  { float:right; padding-top:9px; }
.DarkRed06_top_bg { background:url(images/c_gradient02_m.jpg) repeat-x top; }
.DarkRed06_top_left { background:url(images/c_gradient02_l.jpg) no-repeat left top;}
.DarkRed06_top_right { background:url(images/c_gradient02_r.jpg) no-repeat right top; padding:0px 5px 0px 20px; }
.DarkRed06_top_height { height:36px; line-height:36px; }
.DarkRed06_content_border { border:1px #800000 solid; }
.DarkRed06_content { padding:9px 12px 10px 12px;  text-align:left; }
